<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_height="wrap_content">


    <LinearLayout
        android:layout_width="match_parent"
        android:padding="@dimen/dp_10"
        android:orientation="vertical"
        android:gravity="center"
        android:layout_height="wrap_content">


        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:textColor="#333333"
            android:text="输入支付密码"/>

        <com.quansu.heifengwuliu.view.PasswordView
            android:id="@+id/ppet"
            android:layout_below="@+id/tv_title"
            android:layout_width="match_parent"
            app:cipherEnable="true"
            android:layout_marginTop="30dp"
            android:layout_centerInParent="true"
            app:passwordLength="6"
            app:smode="rect"
            android:layout_height="45dp">

        </com.quansu.heifengwuliu.view.PasswordView>






        <View
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="0dp"></View>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_marginBottom="@dimen/dp_10"
            android:orientation="horizontal"
            android:paddingStart="@dimen/dp_20"
            android:paddingEnd="@dimen/dp_20"
            android:layout_height="wrap_content">


            <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
                android:id="@+id/but_cancel"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_marginEnd="@dimen/dp_20"
                app:qmui_radius="@dimen/dp_4"
                android:text="取消"
                app:qmui_borderColor="@color/blue_1"
                android:textColor="@color/blue_1"
                android:layout_height="40dp">

            </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton>

            <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
                android:id="@+id/tv_sure"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:text="确定"
                android:textColor="@color/white"
                app:qmui_radius="@dimen/dp_4"
                app:qmui_backgroundColor="@color/blue_1"
                app:qmui_borderColor="@color/blue_1"
                android:layout_height="40dp">

            </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton>



        </LinearLayout>


    </LinearLayout>




</LinearLayout>
